@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent;}
body{line-height:1.4em;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}

/* CSS Document */

/* .ie6 * { behavior: url(../scripts/iepngfix.htc) } */
/* .ie6 = IE6 HACK */

html, body {
	margin: 0px;
	padding:  0px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	height: 100%;
	background: #666666;
}

.msieWarning {
	position: absolute;
	z-index: 99999;
	display: block;
	width: 100%;
	height: 25px;
	line-height: 25px;
	background-color: #FFFF00;
	font-weight: bold;
	text-align: center;
}
/*
#transBox {
	position:absolute;
	height: 100%;
	width: 100%;
	background:url(../images/spinner.gif) center center no-repeat #fff; 
	z-index: 999999;
} */

/* Default element styling */

a, a:visited, a:hover {
	color: #065cb1;
	text-decoration: underline;
}

blockquote {
	padding: 15px;
}

blockquote p:first-child:before, blockquote p:last-child:after {
	content: '"';
}

ol, ol ul, .bodyWrapper .right-col ul {
	margin-left: 20px;
	margin-bottom: 15px;
}

ol, ol ul {
	margin: 0px;
}

.ie ol {
	margin-left: 0px;
}

ol li {
	list-style-type: none;
	margin-bottom: 15px;
}

.smallPrint ol {
	margin: 20px;
}

.ie .smallPrint ol {
	margin: 25px;
}

.smallPrint ol li {
	list-style: decimal;
}

ol li > strong, ol li > b, ul.terms strong {
	color: #065cb1;
}

ol li li, .bodyWrapper .right-col ul li {
	list-style-type:disc;
	margin-bottom: 0px;
}

ul.terms li {
	padding-bottom: 15px;
}

/* END Default element styling */

.container {
	width: 1000px;
	margin: 0 auto;
}

.bodyTop {
	background: #FFFFFF;
	background-image: url(../images/background/mainTop.jpg);
	background-position: left bottom;
	background-repeat: repeat-x;
	padding-bottom: 11px;
}

.indexPage {
	height: 721px;
}

.bodyTop.intPage {
	height: 885px;
}

.logo {
	display: block;
	width: 1000px;
	height: 114px;
	position:relative;
}

.logo #flash_logo, .logo img {
	position: absolute;
}

#progress { 
	display: none;
	position:absolute; 
	width:100%; 
	text-align:center; 
	color:#999; 
	height: 100px;
	padding-top: 20px;
	top:45px; 
	background:url(../images/spinner.gif) no-repeat #fff;  
	background-position: center 0px;
}

.menu {
	width: 998px;
	height: 29px;
	border: 1px solid #b3b3b3;
}

.menuBlock {
	float: left;
	width: 754px;
	height: 29px;
	line-height:29px;
	clear:both;
	border-right: 1px solid #b3b3b3;
}

.menuBlock ul, .menuBlock li {
	list-style:none;
	padding:0;
	margin:0;
}

.menuBlock ul {
	padding-left: 2px;
}

.menuBlock li {
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}

.menuBlock ul li ul li{
	padding:0;
	margin: 0px;
	float:none;
}

.menuBlock li.dropdowns {
	background:  #FFFFFF;
	padding:10px;
	border: 1px solid #004990;
	position: absolute;
	display: none;
}

.ie6 .menuBlock li.dropdowns {
	width: 180px;	
}

.menuBlock li.dropdowns ul {
	padding: 0px;
}

.menuBlock .menuLinks a, .menuBlock .menuLinks a:visited, .menuBlock .menuLinks a:hover {
	color: #065cb1;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	border-left: 1px solid #b3b3b3;
	padding-left: 5px;
	padding-right: 5px;
}

a.homeButton, a.homeButton:visited, a.homeButton:hover {
	display: block;
	height: 29px;
	width: 15px;
	background-image: url(../images/background/home.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	padding: 0px;
	margin: 0px;
	border: 0px;
	vertical-align: middle;
	text-indent: -9999px;
	border-left: 0px !important;
}

a.homeButton:hover, .menuBlock a:hover, .menuBlock a.activeHeader, .menuBlock a.activeHeader:visited {
	background-position:  center -29px;
	color: #00c2f8;
}

.menuList a, .menuList a:visited, .menuList a:hover {
	display: block;
	width: 100%;
	color: #065cb1;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0px;
}

.menuList a:hover {
	color: #00c2f8;
}

.contactBlock {
	margin-left: 755px;
	width: 243px;
	height: 29px;

	background-color: #dadada;
	position: relative;
}

.ie6 .contactBlock {
	float: right;
	margin: 0px;
}

.contactBlock ul {
	position: absolute;
	z-index: 99;
}

#contactList li {
	display: block;
	width: 243px;
	height: 29px;
	background: #dadada;
	background-image: url(../images/background/menuContact.jpg);
	background-position: right top;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	opacity: 0;
}

.contactBlock abbr {
	display: block;
	float: left;
	color: #065cb1;
	font-size: 10px;
	padding-left: 57px;
	margin-top: 6px;
	width: 75px;
}

.contactBlock span {
	display: block;
	float: left;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	margin-top: 6px;
} 

#contactDropDown {
	display: block;
	position: absolute;
	z-index: 9999;
	top: 30px;
	right: 0px;
	background: #FFFFFF;
	border: 1px solid #004990;
	width: 190px;
	margin: 5px;
	padding-bottom: 5px;
	opacity: 0;
	display: none;
}

#contactDropDown abbr {
	padding-left: 9px;
}

.ie6 #contactDropDown {
	height: 200px;
	
}

.splash { padding: 0 0 5px; position: relative; z-index: 1; }
.splash img { border: 1px solid #b3b3b3; border-top: 0; display: block; -webkit-box-shadow: 0 0 5px #b3b3b3; box-shadow: 0 0 5px #b3b3b3; position: relative; behavior: url(../scripts/PIE.htc); }

	.splash .courier-text {
		color: #FFF;
		font-size: 16px;
		font-weight: bold;
		left: 0;
		padding: 5px;
		position: absolute;
		text-shadow: 0px -1px 0px #374683;
		top: 2px;
		z-index: 9999;
	}
/*
.splashBtm {
	display: block;
	background-position: left bottom;
	height: 5px;
	position: relative;
	z-index: 999;
}

.splashWhite { background: url(../images/background/spalsh-white.jpg); background-repeat:no-repeat; background-position: left bottom;}
.splashGrey { background: url(../images/background/spalsh-grey.jpg); background-repeat:no-repeat; background-position: left bottom;}*/

.ie6 .splashBtm {
	margin-top: -10px;
}

.boxes {
	position: relative;
}

.boxServices {
	position: absolute;
	top: 10px;
	left: 15px;
	display: block;
	width: 318px;
	height: 212px;
	background: url(../images/boxes/services.png);
}

.boxServices div { position: relative; }

.boxServices h2 {
	position: absolute;
	top: 15px;
	left: 15px;
	color: #065cb1;
	font-size: 15px;
	text-transform: uppercase;
}

.boxServices ul, .boxServices li {
	margin: 0px;
	paddding: 0px;
	list-style: none;
}

.boxServices ul {
	position: absolute;
	top: 55px;
	left: 15px;
}	

.boxServices li {
	background-image: url(../images/buttons/bullet.jpg);
	background-position: left 3px;
	background-repeat: no-repeat;
	padding-left: 26px;
	color: #ffffff;
	font-size: 16px;
	height: 25px;
}

.boxServices a, .boxServices a:visited, .boxServices a:hover {
	color: #FFFFFF;
} 

.boxExpress {
	position: absolute;
	top: 10px;
	left: 347px;
	background: url(../images/boxes/express-now.png);
	width: 326px;
	height: 212px;
}

#expressNews { position: absolute; top: 49px; left: 347px; width: 326px; }
#expressNews span { color: red; display: block; font-weight: bold; padding: 0 98px 0 8px; text-align: center; }
#expressNews > strong { display: none; }
#expressNewsGuy { bottom: -222px; position: absolute; left: 540px; }
#expressNewsGuyOffline { bottom: -225px; position: absolute; left: 347px; }

#marqueeTest {
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	white-space: nowrap;
	width: 100%;
}

.boxExpress div { position: relative; }

.boxExpress a, .boxExpress a:visited, .boxExpress a:hover { 
	position: absolute; 
	font-size: 16px;
	color: #065cb1;
	font-weight: bold;
}
.boxExpress .quote { top: 124px; left: 40px; }
.boxExpress .book { top: 154px; left: 40px; }
.boxExpress .login { top: 185px; left: 40px; }

.payment {
	position: absolute;
	top: 0px;
	left: 672px;
	width: 312px;
	height: 105px;
	background: url(../images/boxes/make-payment.png);
}

.agency {
	position: absolute;
	top: 112px;
	left: 672px;
	width: 312px;
	height: 110px;
	background: url(../images/boxes/overseas.png);
}

.payment a, .payment a:visited, .payment a:hover, .agency a, .agency a:visited, .agency a:hover {
	display: block;
	width: 312px;
	height: 110px;
}

.intPage .round, .contactBlock .round, .dropdownList .round{
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px; 
}


/* INTENRATIONAL PAGE ALL COUNTRIES... */
#countrySelect {
	display: none;
	position: absolute;
	top: -17px;
	left: 14px;
	width: 142px;
	border: 1px solid #FFFFFF; 
	background: #666666;
	z-index: 99;
	opacity: 0;
}

#countrySelect li {
	position: relative;
	z-index: 999;
}

#countrySelect a, #countrySelect a:visited, #countrySelect a:hover {
	display: block;
	width: 142px;
	height: 16px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 1.6em;
	text-indent: 7px;
}

#countrySelect a:hover {
	background: #999999;
}

a#selectedCountry, a#selectedCountry:visited, a#selectedCountry:hover, a.nonSelected, a.nonSelected:visited, a.nonSelected:hover {
	display: block;
	position: absolute;
	top: -33px;
	left: 14px;
	width: 142px;
	height: 16px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 1.6em;
	text-indent: 7px;
	border: 1px solid #FFFFFF; 
	background: none;
	background-image: url(../images/background/countrySelect.jpg);
	background-repeat: no-repeat;
	background-position: 122px 7px;
}

a.nonSelected, a.nonSelected:visited, a.nonSelected:hover {
	background: none;
	border: 0px;
}

.int-countries {
	background: white;
	border: 1px solid #004990;
	border-radius: 5px;
	margin: 15px 15px 0;
	padding: 15px 15px 10px;
	position: relative;
	behavior: url(../Scripts/PIE.htc);
}

.int-countries a, .int-countries a:hover { color: #333; font-size: 16px; text-decoration: none; text-indent: 20px; }
.int-countries ul { -moz-column-count: 3; -moz-column-gap: 15px; -ms-column-count: 3; -ms-column-gap: 15px; -o-column-count: 3; -o-column-gap: 15px; -webkit-column-count: 3; -webkit-column-gap: 15px; column-count: 3; column-gap: 15px; position: relative; }
.int-countries li { margin: 0 0 5px; }

.countries {
	border: 1px solid #004990;
	background:  #FFFFFF;
	margin: 15px;
	padding: 15px;
	
}

.countries ul {
	position: relative;
	height: 341px;
	overflow: hidden;
}

.countries li {
	display: block;
	width: 288px;
	height: 25px;
	position: relative;
}
.countries a, .countries a:visited, .countries a:hover {
	text-decoration: none;
	font-size: 16px;
	color: #333333;
	text-indent: 20px;
}

.countries img {
	margin-right: 5px;
}

.countries .col-1 {
	left: 0px;
}

.countries .col-2 {
	left: 317px;
	top: -350px;
	/* margin-right: 317px; */

}

.countries .col-3 {
	left: 643px;
	top: -700px;
}

.countryFlag {
	overflow: hidden;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 15px;
	margin-bottom: 10px;
}


.countryFlag img {
	float: right;
}

.countryFlag a, .countryFlag a:visited, .countryFlag a:hover, a.archiveLink, a.archiveLink:visited, a.archiveLink:hover {
	display: block;
	height: 13px;
	background-image: url(../images/buttons/grey-left.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent: 20px;
	color: #666666;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	margin-top: 40px;
	line-height: 13px;
}

a.archiveLink, a.archiveLink:visited, a.archiveLink:hover {
	background-image: url(../images/buttons/grey.jpg);
	margin-top: 15px;
}

/* END OF INTERNATIONAL PAGE FOR ALL COUNTRIES */

.bodyContent {
	background-image: url(../images/background/bodyContent-top.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 18px;
	border-bottom: 5px solid #00aeef;
}

.bodyWrapper {
	background: #ffffff;
	background-image: url(../images/background/bodyContent-main.jpg);
	background-position: center top;
	background-repeat: repeat-y;
	border-bottom: 1px solid #004990;
	overflow: hidden;
}

.intPage.bodyWrapper { overflow: visible !important; }

.bodyWrapper > .container {
	position: relative;
}

/* INDEX PAGE */
.rss {
	display: block;
	float: right;
	width: 16px;
	height: 11px;
	background-image: url(../images/buttons/rss.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
}

.latest-news a.title, .latest-news a.title:visited, .latest-news a.title:hover {
	display: block;
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	padding: 5px 0px;
}

.latest-news abbr, li abbr {
	display: block;
	color: #00aeef;
	font-size: 10px;
	padding: 5px 0px;
}

li abbr {
	float: right;
	padding: 0px;
}

.latest-news {
	border: 1px solid #cccccc;
	border-width: 1px 0px;
	padding: 10px 0px 0px
}

a.read-more, a.read-more:visited, a.read-more:hover {
	font-weight: bold;
	font-size: 10px;
	color: #666666;
}

/* Left Col elements */


.left-col {
	float: left;
	width: 302px;
	padding: 15px 15px 15px 15px;
}

.left-col h2 {
	font-size: 15px;
	text-transform: uppercase;
}

.left-col p, .right-col p, #form1 input[type="submit"] {
	color: #666666;
	font-size: 14px;
	padding-bottom: 15px;
}

#form1 {
	margin: 0px;
	padding: 0px;
}

#form1 input[type="submit"] {
	display: inline;
	width: auto;
	height: auto;
	border: 0px;
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	margin-bottom: 15px;
}

.small { /* -- INTERNATIONAL PAGE */
	font-size: 10px !important;
	color: #999999;
	text-align: right;
	text-transform: uppercase;
}

.left-col img.globe { /* -- INTERNATIONAL PAGE */
	position: absolute;
	left: 42px;
	top: -19px;
	z-index: 99;
}

.ie6 .left-col img.globe { /* -- INTERNATIONAL PAGE */
	top: 0px;
 	margin-top: -25px;
}

.left-col.contactPage p {
	line-height: 2em;
}

/* Services / Profile (About) / International */
.multiSelect li {
	text-align: right;
	padding: 5px 0;
	width: 100%;
}

.multiSelect a, .multiSelect a:visited, .multiSelect a:hover {
	color: #666666;
	font-size: 14px;
	font-weight: bold;
}

.multiSelect a.active, .multiSelect a.active:visited, .multiSelect a.active:hover {
	color: #065cb1;
}

/* Right Col elements */
.right-col {
	margin-left: 334px;
	padding: 15px 15px 15px 12px;
}

.right-col h1 {
	color: #666666;
	font-size: 16px;
	padding-bottom: 15px;
	font-weight: normal;
}

.left-col h2, .right-col h2 {
	color: #065cb1;
	font-size: 24px;
	padding-bottom: 15px;
}



.right-col h3 {
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-top: 5px;
	margin-top: -15px;
}

.right-col li {
	font-size: 14px;
}

.right-col ul.pdf {
	margin-left: 0px;
}
.right-col ul.pdf li {
	list-style-type: none;
	margin-left: 0px;
	padding: 5px 0px 5px 25px;
	background-image: url(../images/buttons/page_white_acrobat.png);
	background-position: left center;
	background-repeat: no-repeat;
	text-align: right
}

.right-col ul.pdf li a, .right-col ul.pdf li a:visited, .right-col ul.pdf li a:hover {
	float: left;
}

a.dropLink, a.dropLink:visited, a.dropLink:hover {
	display: block;
	padding-bottom: 5px;
} 

/* INT / CONTACTS */

.googleMaps {
	float: right;
	margin-bottom: 15px;
}
/*
.googleMaps * {
	font-size: 7px;
	color: #FFFFFF;
} */

.googleMaps #latitude, .googleMaps #longitude {
	display: none;
}

.addressBlock {
	display: block;
	width: 312px;
}

address {
	font-style:normal;
	padding-bottom: 25px;
	line-height: 1.8em;
}

address span {
	color: #999999;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
}

 .bodyWrapper .right-col  .company_contacts {
	clear: right;
	border-top: 1px solid #cccccc;
	margin: 0px;
	padding: 0px;
	padding-top: 15px;
	overflow: hidden;
}

 .bodyWrapper .right-col .company_contacts li {
 	margin: 0px;
	padding: 0px;
	padding-bottom: 25px;
	list-style-type: none;
}

 .bodyWrapper .right-col .company_contacts .col-1 {
	float: left;
	clear:left;
}

.bodyWrapper .right-col .company_contacts .col-2 {
	margin-left: 325px;
}

.ie6  .bodyWrapper .right-col .company_contacts .col-1 {
	float: none;
	clear: none;
}

.ie6 .bodyWrapper .right-col .company_contacts .col-2 {
	margin-left: 0px;
	float: right;
	clear:right;
	width: 311px;
}

.company_contacts .contact_name, .company_contacts .contact_phone, .company_contacts .contact_email, 
.company_contacts a.email, .company_contacts a.email:visited, .company_contacts a.email:hover  {
	display: block;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}

.br {
	padding-bottom: 15px;
}

.company_contacts .contact_name { text-decoration: underline; }

.company_contacts .contact_email, .company_contacts a.email, .company_contacts a.email:visited, .company_contacts a.email:hover { color: #00aeef; }

.company_contacts .contact_position {
	display: block;
	font-size: 10px;
	color: #999999;
}

/* Contact Form */

.contactForm {
	background: #ebebeb;
	background-image: url(../images/background/contactForm.jpg);
	background-position: right top;
	background-repeat: repeat-y;
	margin-right: -17px;
	padding-left: 15px;
	padding-right: 68px;
	padding-bottom: 15px;
	overflow: hidden;
	position: relative;
	padding-top: 40px;
	margin-bottom: -15px;
}

.thanksPage {
	height: 408px;
}

.ie .thanksPage {
	height: 433px;
}

.contactForm .header {
	background: #cccccc;
	background-image: url(../images/background/contactForm-header.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	height: 28px;
	padding: 0px;
	font-weight: bold;
	text-transform: uppercase;
	position: absolute;
	top: 0px;
	left: 0px;
	text-indent: 42px;
	width: 319px;
}

.make-a-payment .header {
	font-weight: bold;
	text-transform: capitalize;
	height: 28px;
	line-height: 28px;
	padding: 0px;
	color: #065cb1;
}

.ie6 .contactForm .header {
	margin-left: -15px;
}

.contactForm .header img {
	position: absolute;
	left: 15px;
	top: 7px;
}

.contactForm label, .make-a-payment label {
	display: block;
	font-size: 14px;
	color: #666666;
	padding: 5px 0px;
}

.contactForm input[type="text"], .make-a-payment input[type="text"] {
	display: block;
	width: 225px;
	height: 24px;
	border-top: 1px solid #cecece;
	border-right: 1px solid #f3f3f3;
	border-bottom: 1px solid #e3e3e3;
	border-left: 1px solid #cecece;
	margin: 0px;
	margin-right: -2px;
	padding: 0px 5px;
	line-height: 24px;
}

.make-a-payment select {
	border-top: 1px solid #cecece;
	border-right: 1px solid #f3f3f3;
	border-bottom: 1px solid #e3e3e3;
	border-left: 1px solid #cecece;
}

.make-a-payment label, .make-a-payment input[type="text"] {
	float: left;
	width: 225px;
	height: 24px;
	line-height: 24px;
}

.ie .make-a-payment input[type="text"] {
	margin-left: -110px;

}

.details div label, .make-a-payment input[type="radio"] {
	width: 50px;
}

.make-a-payment input[type="radio"] {
	height: 24px;
	line-height: 24px;
	float: left;
	width: 20px;
}

.details {
	display: block;
	height: 24px;
	overflow: hidden;
	padding: 5px 0px;
}

.contactForm select {
	display: block;
	width: 237px;
	height: 34px;
	border-top: 1px solid #cecece;
	border-right: 1px solid #f3f3f3;
	border-bottom: 1px solid #e3e3e3;
	border-left: 1px solid #cecece;
	margin: 0px;
	padding: 0px 0px 0px 5px;
}

.contactForm textarea {
	display: block;
	width: 225px;
	height: 104px;
	border-top: 1px solid #cecece;
	border-right: 1px solid #f3f3f3;
	border-bottom: 1px solid #e3e3e3;
	border-left: 1px solid #cecece;
	padding: 5px;
	margin-bottom: 5px;
}

.contactForm label.required:after, .contactForm label[for="button"]:before {
	content: " *";
	color: #00aeef;
}

#submittable {
	text-align: center;
}

.contactForm input[type="submit"], .make-a-payment input[type="submit"], .make-a-payment input[type="reset"] {
	display: block;
	float: right;
	height: 24px;
	width: 79px;
	border: 1px solid #FFFFFF;
	background: #999999;
	background-image: url(../images/buttons/send.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}

.make-a-payment input[type="submit"], .make-a-payment input[type="reset"] {
	display: inline-block;
	float: none;
	color: #FFFFFF;
	font-size: 11px;
	background-image: none;
	text-transform: uppercase;
}
.ie .make-a-payment input[type="submit"] {
	margin-left: -260px;
}
.ie .make-a-payment input[type="reset"] {
	margin-left: -165px;
}

.ie .contactForm input[type="submit"] {
	margin-right: 16px;
}

.footer {
	border-top: 1px solid #FFFFFF;
	background: #666666;
	color: #cccccc;
	clear: both;
	position: relative;
}

.footer .container {
	background: url(../images/background/footer.jpg);
	background-position: 15px 30px;
	background-repeat: no-repeat;
	overflow: hidden;
	position: relative;
	padding-bottom: 25px;
}

.footer .container .clear {
	clear: both;
	display: block;
	height: 1px;
}

.footer .left-copyright {
	position: absolute;
	top: 110px;
	left: 15px;

}

	.footer .left-copyright p {
		color: #cccccc;
		font-size: 9px;
		padding: 0 !important;
	}

.footer ul {
	margin-top: 15px;
}

.footer-list > li {
	display: block;
	width: 213px;
	float: left;
}

.footer h4 {
	font-size: 12px;
}

.footer a, .footer a:visited, .footer a:hover {
	color: #cccccc;
	font-size: 8px;
	text-transform: uppercase;
	text-decoration: none;
}

.smallPrint * {
	font-size: 9px !important;
}

#map span {
	font-size: 8px;
}

#map a[href="http://www.google.com/intl/en_ALL/help/terms_maps.html"] {
	font-size: 8px;
}

#altMap {
	width: 311px; 
	min-height: 260px;
}

#altMap p {
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-size: 9px;
	margin: 0px;
	padding: 0px;
}

.pagination p {
	float: right;
}

.pagination a, .pagination a:visited, .pagination a:hover, .pagination b {
	display: block;
	float: left;
	height: 16px;
	line-height: 16px;
	font-size: 10px;
	border-top: 1px solid #CCCCCC;
	background:  #999999;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px 5px;
	margin: 0px 2px;
	font-weight: bold;
	outline: 1px solid #666666;
}

.pagination a:hover {
	background: #cccccc;
	color: #666666;
}

.pagination b {
	background: url(../images/background/mainTop.jpg) 0 -600px repeat-x;
	outline: 1px solid #999999;
	color: #666666;
}

/*===Form Fields===*/
.form_fields_text_error {
	background: url(../images/background/error.gif) no-repeat right 4px #ffeaea !important;
}
.form_fields_error {
	background: url(../images/background/error.gif) no-repeat right 4px #ffeaea !important;
}
select.form_fields_error {
	height:20px;
}

.smallPrint h2 {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 10px;	
}

.alignLeft {
	text-align: left;
}
.alignRight {
	text-align: right;
}
.noCaps {
	text-transform: none;
}

.error_message {
	border: 1px solid #990000;
	background: #ffeaea;
	font-size: 9px !important;
	padding: 5px;
	color: #990000;
	font-weight: bold;
	margin-bottom: 15px;
}

/*
*
*	Transways Courier Services API
*/

.clearfix {
	clear: both;
	display: block;
	height: 1px;
	width: 100%;
}

#divConnectorContent {
	overflow: hidden;
	width: 100%;
}

#divConnectorContent table { border-collapse: separate; }

#cGateway .connector-template a,
#cObtainQuotePage .connector-template a, #cLoginPage .connector-template a, #cSignUpPage .connector-template a,
#cGateway .connector-template a:hover, 
#cObtainQuotePage .connector-template a:hover, #cLoginPage .connector-template a:hover, #cSignUpPage .connector-template a:hover {
	color: #065CB1;
	text-decoration: underline;
}

#cGateway .bodyContent, #cObtainQuotePage .bodyContent, #cLoginPage .bodyContent, #cSignUpPage .bodyContent {
	background: url(../images/bodyContent-top_OSl.jpg) left top repeat-x;
}

#cGateway .bodyContent .bodyWrapper, #cObtainQuotePage .bodyContent .bodyWrapper, #cLoginPage .bodyContent .bodyWrapper, #cSignUpPage .bodyContent .bodyWrapper {
	background: white;
}

#cGateway .bodyContent .left-col, #cObtainQuotePage .bodyContent .left-col, #cLoginPage .bodyContent .left-col, #cSignUpPage .bodyContent .left-col {
	display: none;
}

#cGateway .bodyContent .right-col, #cObtainQuotePage .bodyContent .right-col, #cLoginPage .bodyContent .right-col, #cSignUpPage .bodyContent .right-col {
	margin: 0;
}

#cGateway .divider, #cObtainQuotePage .divider, #cLoginPage .divider {
	width: auto !important;
}

#cGateway .connector-template, #cObtainQuotePage .connector-template, #cLoginPage .connector-template, #cSignUpPage .connector-template {
	border: 0 !important;
	color: #666;
}

#cGateway .connector-template td,, #cObtainQuotePage .connector-template td, #cLoginPage .connector-template td, #cSignUpPage .connector-template td {
	color: #666;
}

#cGateway .container,, #cObtainQuotePage .container, #cLoginPage .container, #cSignUpPage .container,
#divQuote {
	padding: 0 !important;
}

/* INPUT/SELECT AND TEXTAREA CSS */

#divConnector input[type="password"], #divConnector input[type="text"], #divConnector select, #divConnector textarea {
	border-bottom: 1px solid #E3E3E3;
	border-left: 1px solid #CECECE;
	border-right: 1px solid #F3F3F3;
	border-top: 1px solid #CECECE;
	display: inline-block;
	margin: 0px -2px 0px 0px;
	margin-right: -2px;
	padding: 0px 5px;
/*	width: 135px; */
}
	
	#divConnector input[type="password"], #divConnector input[type="text"] {
		height: 24px;
		line-height: 24px;
	}

	#cSignUpPage #divConnector input[type="password"], #cLoginPage #divConnector input[type="text"],
	#divForgottenPassword input[type="password"], #divForgottenPassword input[type="text"],
	#divLogin input[type="password"], #divLogin input[type="text"],
	#divJobStep0Content input[type="password"], #divJobStep0Content input[type="text"],
	#divJobStep1Content input[type="password"], #divJobStep1Content input[type="text"],
	#divJobStep3Content input[type="password"], #divJobStep3Content input[type="text"],
	#divJobStep2Content .description input[type="text"] {
/*		width: 135px !important;*/
	}
	
	#cSignUpPage #divConnector select, #cLoginPage #divConnector select,
	#divJobStep0Content select,
	#divJobStep1Content select {
/*		padding: 0 0 0 5px; */
/*		width: 150px !important; */
	}
	
	#divConnector textarea {
/*		height: 80px; */
/*		width: 150px !important; */
	}
	
	#divJobStep3Content #txtPickupDateDay, #divJobStep3Content #txtPickupDateMonth, #divJobStep3Content #txtPickupDateYear {
/*		width: 35px !important; */
	}
	
	#divJobStep3Content .block td.right {
		font-size: 11px !important;
	}
	
#divConnector .button-surround {
	display: inline-block;
	margin: 3px 0 10px;
}
	
#divConnector span.button-surround input {
	background: #999999;
	border: 0;
	color: white !important;
	text-transform: uppercase;
}

#divConnector .job-steps {
	background: #CCC;
	border: 0;
	float: left;
	left: 0;
	padding-left: 13px;
	position: absolute;	
	text-align: left;
	top: 0;
	width: 987px;
}

#divConnector .job-steps div {
	display: block;
	float: left;
}

#divConnector .job-steps, #divConnector .job-steps a, #divConnector .job-steps a:hover {
	color: #666;
	font-weight: bold;
	text-transform: uppercase;
}

#divConnector .job-steps .job-step-divider {
	display: none;
}

#divConnector .job-steps .job-step-active {
	font-weight: bold;
}

#divJobStep0:after, #divJobStep1:after, #divJobStep2:after {
	content: "›";
	font-size: 12px;
	margin: -4px 0 0;
	padding: 0 5px 0 5px;
	position: relative;
}


#divFloater {
	bottom: 0 !important;
	left: 0 !important;
	right: 0 !important;
	top: 0 !important;
}

.job-items td.dimensions { padding: 0 5px 4px 0 !important; white-space: nowrap !important; }
.connector-template #divQuote { padding: 0 !important; }
#divConnector { padding-top: 30px; }
.job-items td.description input { width: 95%; }

/*

#divConnectorContent {
	width: 1px !important;
}

#divConnector.connector-template {
	background: #EBEBEB;
	border: 0;
	margin: 0 0 0 -11px !important;
	padding: 0 0 0 13px !important;
	position: relative;
	width: 653px !important;
}

.ie #divConnector.connector-template {
	margin: 0 0 0 -12px !important;
}

#divConnector * {
	color: #666;
	clear: none !important;
	float: none;
	font-size: 14px;
}


#divConnector .service {
	float: left;
}


#divConnector .container {
	padding: 0;
	width: auto;
}

	#divConnector p {
		clear: none;
		float: none;
		margin: 0;
		padding: 3px 0 10px;
	}
	
	#divConnector .required {
		font-size: 10px;
		padding: 4px 0 0;
		margin: -23px 0 0 0;
		position: absolute;
		right: 0;
	}
	
	#cObtainQuotePage #divConnector .step-content .required {
		right: 213px;
	}
	
	#cSignUpPage #divConnector.connector-template .container .header-text, #cLoginPage #divConnector.connector-template .header-text,
	#cObtainQuotePage #divForgottenPassword .header-text, #cObtainQuotePage #divLogin .header-text {
		background: url(../images/background/contactForm-icon.jpg) 13px center no-repeat #CCCCCC;
		color: #666;
		font-size: 14px;
		font-weight: bold;
		height: 28px;
		line-height: 28px;
		margin: 0 0 0 -13px;
		position: relative;
		text-indent: 36px;
		text-transform: uppercase;
		width: auto;
	}
	
	#cSignUpPage #divConnector.connector-template .container .info-text, #cLoginPage #divConnector.connector-template .info-text,
	#cObtainQuotePage #divForgottenPassword .info-text, #cObtainQuotePage #divLogin .info-text {
		padding: 3px 0;
	}
	
	
	#cSignUpPage table td {
		padding-top: 2px;
		padding-bottom: 2px;
	}
	
#divConnector .job-steps {
	border: 0;
	float: left;
	left: 0;
	padding-left: 13px;
	position: absolute;	
	text-align: left;
	top: 0;
	width: 653px;
}

#divConnector .job-steps div {
	display: block;
	float: left;
}

#divConnector .job-steps, #divConnector .job-steps a, #divConnector .job-steps a:hover {
	text-transform: uppercase;
}

#divConnector .job-steps .job-step-divider {
	display: none;
}

#divConnector .job-steps .job-step-active {
	font-weight: bold;
}

#divJobStep0:after, #divJobStep1:after, #divJobStep2:after {
	content: "›";
	font-size: 12px;
	margin: -4px 0 0;
	padding: 0 5px 0 5px;
	position: relative;
}

.connector-template #divTermsAndConditions, .connector-template #divPaymentOptions, .connector-template #divTNTOutput, .connector-template #divVerifyUserDetails, .connector-template #divCustomsDeclarationRequired {
	padding: 0 !important;
}


#cObtainQuotePage #divConnector.connector-template #divQuote {
	padding-top: 36px !important;
}

#cObtainQuotePage #divQuote .content-column {
	padding: 0 13px 0 0;
}

/* INPUT/SELECT AND TEXTAREA CSS

#divConnector input[type="password"], #divConnector input[type="text"], #divConnector select, #divConnector textarea {
	border-bottom: 1px solid #E3E3E3;
	border-left: 1px solid #CECECE;
	border-right: 1px solid #F3F3F3;
	border-top: 1px solid #CECECE;
	display: inline-block;
	height: 24px;
	line-height: 24px;
	margin: 0px -2px 0px 0px;
	margin-right: -2px;
	padding: 0px 5px;
/*	width: 135px;
}

	#cSignUpPage #divConnector input[type="password"], #cLoginPage #divConnector input[type="text"],
	#divForgottenPassword input[type="password"], #divForgottenPassword input[type="text"],
	#divLogin input[type="password"], #divLogin input[type="text"],
	#divJobStep0Content input[type="password"], #divJobStep0Content input[type="text"],
	#divJobStep1Content input[type="password"], #divJobStep1Content input[type="text"],
	#divJobStep3Content input[type="password"], #divJobStep3Content input[type="text"],
	#divJobStep2Content .description input[type="text"] {
		width: 135px !important;
	}
	
	#cSignUpPage #divConnector select, #cLoginPage #divConnector select,
	#divJobStep0Content select,
	#divJobStep1Content select {
		padding: 0 0 0 5px;
		width: 150px !important;
	}
	
	#divConnector textarea {
		height: 80px;
		width: 150px !important;
	}
	
	#divJobStep3Content #txtPickupDateDay, #divJobStep3Content #txtPickupDateMonth, #divJobStep3Content #txtPickupDateYear {
		width: 35px !important;
	}
	
	#divJobStep3Content .block td.right {
		font-size: 11px !important;
	}
	
#divConnector .button-surround {
	display: inline-block;
	margin: 3px 0 10px;
}
	
#divConnector span.button-surround input {
	background: #999999;
	border: 0;
	color: white !important;
	text-transform: uppercase;
}


#spnJob {
	float: right !important;
}

*/

#divLogin div.header-text {
	float: none;
}

.click_enlarge {
	display: block;
	height: 1px;
	position: relative;
	vertical-align: bottom;
}

	.click_enlarge span {
		bottom: 16px;
		position: absolute;
		right: 0;
	}

.project_details {
	border-top: 1px solid #CCC;
	float: left;
	margin: 0 0 15px 0;
	min-height: 220px;
	padding: 15px 0 0 0;
	position: relative;
	width: 639px;
}

	.project_details dl, .project_details dt, .project_details dd {
		margin: 0;
		padding: 0;
	}

	.project_details dl {
		clear: both;
		padding: 2px 0 2px;
	}

		.project_details dt {
			float: left;
			width: 80px;
		}
		
		.project_details dd {		
			margin: 0 0 0 80px;
			width: 210px;
		}
	
	.project_details ul {
		position: absolute;
		top: 3%;
		right: 0;
		width: 330px;
	}

	.project_details li {
		background: #FFF;
		-moz-box-shadow: 0 0 5px #999;
		-webkit-box-shadow: 0 0 5px #999;
		box-shadow: 0 0 5px #999;
		display: block;
		height: 100px;
		position: absolute;
		width: 100px;
		
		zoom: 1;
	}
	
	.project_details li img {
		display: block;
	}
	
	.chrome .project_details li a.x-wrapper {
		bottom: -1px;
		border: 2px solid white;
		display: block;
		left: -1px;
		position: absolute;
		right: -1px;
		top: -1px;
	}
	
		
	.project_details li.clockwise {
		
          -moz-transform: rotate(3deg);  
            -o-transform: rotate(3deg);  
	   
 -webkit-transform-style: preserve-3d; /* Due to a bug in the anti-liasing / Alternative method use  -webkit-backface-visibility: hidden; */
	   -webkit-transform: rotateZ(-3deg);

               transform: rotate(3deg);  
                  filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',  
						  M11=0.9986295347545738, M12=-0.05233595624294383, M21=0.05233595624294383, M22=0.9986295347545738)
						  progid:DXImageTransform.Microsoft.DropShadow(color=#eeeeee, offx=-1, offy=-1)
						  progid:DXImageTransform.Microsoft.DropShadow(color=#C2C2C2, offx=1, offy=1)
						  progid:DXImageTransform.Microsoft.DropShadow(color=#EFEFEF, offx=1, offy=1); 
			 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.9986295347545738, M12=-0.05233595624294383, M21=0.05233595624294383, M22=0.9986295347545738,sizingMethod='auto expand')"
						 "progid:DXImageTransform.Microsoft.DropShadow(color=#eeeeee, offx=-1, offy=-1)"
						 "progid:DXImageTransform.Microsoft.DropShadow(color=#C2C2C2, offx=1, offy=1)"
						 "progid:DXImageTransform.Microsoft.DropShadow(color=#EFEFEF, offx=1, offy=1)"; 

	}
	
	.project_details li.anti-clockwise {
		

          -moz-transform: rotate(-3deg);  
            -o-transform: rotate(-3deg);  
	   
 -webkit-transform-style: preserve-3d; /* Due to a bug in the anti-liasing / Alternative method use  -webkit-backface-visibility: hidden; */
		webkit-transform: rotateZ(-3deg);

               transform: rotate(-3deg);  
		  
          		  filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',  
						  M11=0.9986295347545738, M12=0.05233595624294383, M21=-0.05233595624294383, M22=0.9986295347545738)
						 progid:DXImageTransform.Microsoft.DropShadow(color=#eeeeee, offx=-1, offy=-1)
						 progid:DXImageTransform.Microsoft.DropShadow(color=#C2C2C2, offx=1, offy=1)
						 progid:DXImageTransform.Microsoft.DropShadow(color=#EFEFEF, offx=1, offy=1); 
			 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.9986295347545738, M12=0.05233595624294383, M21=-0.05233595624294383, M22=0.9986295347545738,sizingMethod='auto expand')"
						 "progid:DXImageTransform.Microsoft.DropShadow(color=#eeeeee, offx=-1, offy=-1)"
						 "progid:DXImageTransform.Microsoft.DropShadow(color=#C2C2C2, offx=1, offy=1)"
						 "progid:DXImageTransform.Microsoft.DropShadow(color=#EFEFEF, offx=1, offy=1)"; 

	}
	
	.project_details li.image_1 {
		left: 0;
		top: 10px;
	}
		
	.project_details li.image_2 {
		left: 110px;
		top: 10px;
	}
	
	.project_details li.image_3 {
		left: 220px;
		top: 10px;
	}
	
	.project_details li.image_4 {
		left: 0;
		top: 120px;
	}
	.project_details li.image_5 {
		left: 110px;
		top: 120px;
	}
	
	.project_details li.image_6 {
		left: 220px;
		top: 120px;
	}	
	
	
.x-h_text {
	padding: 0 0 25px;
}

.more-details, .collapse-link {
	display: none;
}

.expandable a, .expandable a:hover {
	text-decoration: none;
}





.clearfix:before, .clearfix:after { content: ""; display: block; overflow: hidden; }
.clearfix:after { clear: both; }


#nav { background: white; border: 1px solid #b3b3b3; height: 29px; width: 998px; position: relative; z-index: 2; behavior: url(../scripts/PIE.htc); }
#nav .navigation ul, #nav .navigation ul > li { float: left; margin: 0; padding: 0; position: relative; }
#nav .navigation ul { top: 7px; }
#nav .navigation ul > li { border-left: 1px solid #b3b3b3; position: relative; }
#nav .navigation li.first-child { border-left: 0; }
#nav li a { display: block; color: #065CB1; font-size: 11px; font-weight: bold; padding: 0 20px; text-decoration: none; text-transform: uppercase; }
#nav li a:hover, #nav li:hover > a { color: #00c2f8;}
#nav ul ol { background: white;	border: 1px solid #004990; left: -1px; opacity: 0; margin: 0; padding: 2px 0; position: absolute; -moz-transition: opacity 0.3s; -ms-transition: opacity 0.3s; -o-transition: opacity 0.3s; -webkit-transition: opacity 0.3s;	transition: opacity 0.3s; top: 100%; visibility: hidden; }
#nav .navigation ul li:hover ol { opacity: 1; visibility: visible; }
#nav .navigation ul ol li { margin: 0; padding: 0; }
#nav .navigation ul ol a { padding: 3px 5px; white-space: nowrap; }
#nav .navigation ul ol a:hover { background: rgba(1,165,230,0.1); }

.homeButton a { background: url(../images/background/home.jpg) center -8px no-repeat; padding: 0px; text-indent: -9999px; width: 15px; }
.homeButton:hover a { background-position: center -37px; }

#nav .contact-list { background: url(../images/background/menuContact.jpg) left center #dadada; border-left: 1px solid #b3b3b3; height: 29px; padding: 0 10px 0 100px; position: absolute; right: 0; top: 0; }
#nav .contact-list ul.switch-board { height: 29px; overflow: hidden; }
#nav .contact-list ul.switch-board li { height: 29px; line-height: 29px; }
#nav .contact-list abbr { display: block; float: left !important; color: #065cb1; font-size: 10px; width: 75px; }
#nav .contact-list span { display: block; float: right; color: #333333; font-size: 14px; font-weight: bold; } 
#nav .contact-list .dropdown-container { padding: 5px 0 0; }
#nav .contact-list .dropdown { background: white; border: 1px solid #004990; border-radius: 5px; margin: 0 -7px 0; padding: 5px 7px; -moz-transition: opacity 0.3s; -ms-transition: opacity 0.3s; -o-transition: opacity 0.3s; -webkit-transition: opacity 0.3s; transition: opacity 0.3s; visibility: hidden; position: relative; behavior: url(../Scripts/PIE.htc); }
#nav .contact-list:hover .dropdown { opacity: 1; visibility: visible; }
#nav .contact-list .dropdown li { line-height: 20px; overflow: hidden; width: 100%;}
